@charset "utf-8";
/* CSS Document */
body {
background:linear-gradient(tobottom, #f1f2f390%, #ced0d3100%); background-attachment: fixed; background-color: #f1f2f3; color: #2a2d34; }
a { color: #fc531d; }
.site_header .logo { background: url(graphics/logo.png) no-repeat center center; display: block; float: left; height: 90px; overflow: hidden; text-indent: -500px; width: 290px; }
.jp .logo { background: url(graphics/jp_logo.png) no-repeat; height: 160px; margin: 0 auto; width: 404px; }
.online { background: #a1d502; }
.ink { background: rgba(42,45,52,0.05); }
.site_header { background-color: #2a2d34; box-shadow: 0 0 0 1px rgba(255,255,255,0.1), 0 10px 15px 0 rgba(42,45,52,0.4); }
.site_header nav a { color: #ffffff; }
.site_header nav li:hover a { color: #ffffff; }
.site_header nav a.current { border-color: #fc531d!important; }
.site_header a .ink { background: rgba(255,255,255,0.1); }
.site_header nav .count { background-color: #676b73; color: #ffffff; }
.site_header nav .count:after { border-top-color: #676b73; }
.site_header nav .drop { background: #ffffff; box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2); }
.site_header nav .drop li { border-color: #e5e6e8; }
.site_header nav .drop li a { color: #2a2d34; }
.site_header nav .drop li a .ink { background: rgba(42,45,52,0.05); }
.matches_carousel, .profile_topper, .join_form_topper, .upgrade_topper { background-color: #676b73; box-shadow: 0 0 0 1px rgba(255,255,255,0.8), 0 10px 15px 0 rgba(103,107,115,0.3); }
h2 { color: #2a2d34; }
h2 span { color: #676b73; }
h2 span select { background: #ffffff; border-color: #e5e6e8; color: #676b73; }
h2 span a { color: #676b73; }
h2 span a:hover { color: #fc531d; }
h3 { color: #2a2d34; }
.matches_carousel h2, .profile_topper h2 { color: #ffffff; text-shadow: 1px 1px 1px #2a2d34; }
.slick-slide a { background: rgba(255,255,255,.15); color: #ffffff; text-shadow: 1px 1px 3px #2a2d34; }
.slick-slide a:hover { background: rgba(255,255,255,.2); }
.slick-slide a .ink { background: rgba(255,255,255,0.1); }
.slick-loading .slick-list { background-color: #ffffff; }
.slick-dots li button { background: #a2a5ab; }
.slick-dots li button:hover { background: #ffffff; }
.slick-dots li.slick-active button { background: #fc531d; }
.content .box { background: #ffffff; border-color: #e5e6e8; box-shadow: 0 0 10px 0 rgba(103,107,115,.05); }
.content h2 { color: #fc531d; text-shadow: 1px 1px 1px #ffffff; }
.content hr { background: #ccced1; }
.content .box hr { background: #e5e6e8; }
.refine { border-color: #ccced1; }
.question { background: #fbfbfc; border-color: #e5e6e8; }
.question p { color: #676b73; }
.question label { background: #ffffff; border-color: #e5e6e8; color: #676b73; }
.question label:hover { background: #e5e6e8; }
.question label.checked { background: #676b73; color: #ffffff; }
.question button { background: #fc531d; border-color: #e5e6e8; color: #ffffff; }
.question button:hover { background: #fd7238; }
.question label .ink { background: rgba(255,255,255,0.5); }
.question button .ink { background: rgba(255,255,255,0.25); }
.activity_feed li { background: #ffffff; border-color: #e5e6e8; box-shadow: 0 0 10px 0 rgba(103,107,115,.05); color: #676b73; }
.activity_feed h3 a, .activity_feed h3 strong { color: #2a2d34; }
.activity_feed h3 a:hover { color: #fc531d; }
.activity_feed .like_wrap .like_toggle { color: #676b73; }
.activity_feed .like_wrap .like_toggle.liked { color: #fc531d; }
.activity_feed .like_wrap .like_count { background-color: #676b73; color: #ffffff; }
.activity_feed .like_wrap .like_toggle.liked + .like_count { background: #fc531d; }
.activity_feed hr { background: #e5e6e8; }
.activity_feed .thumb { border-color: #e5e6e8; }
.activity_feed .thumb:hover { border-color: #fc531d; }
.activity_feed .entry .image { border-color: #e5e6e8; }
.activity_feed .entry .image:hover { border-color: #fc531d; }
.activity_feed + .show_more a { background: #a2a5ab; color: #ffffff; }
.activity_feed + .show_more a:hover { background: #fc531d; }
.activity_feed + .show_more .ink { background: rgba(255,255,255,0.25); }
.thumb_grid li a { background: #ffffff; border-color: #e5e6e8; box-shadow: 0 0 10px 0 rgba(103,107,115,.05); color: #676b73; }
.thumb_grid li a:hover { border-color: #cecfd3; }
.thumb_grid li a:hover strong { color: #fc531d; }
.thumb_grid li a .ink { background: rgba(42,45,52,0.05); }
.thumb_grid li a .thumb { background-color: #2a2d34; }
.profile_topper .profile_info { color: #ffffff; }
.profile_topper .profile_info a { color: #ffffff; }
.profile_topper .profile_info p { text-shadow: 1px 1px 1px #2a2d34; }
.profile_topper .profile_info p a:after { background: #2a2d34; border-color: #fc531d; }
.profile_topper .profile_info p a:hover:after { background: #fc531d; }
.profile_topper .profile_info h2 span { color: #ffffff; }
.profile_topper .profile_info h2 span .status { box-shadow: 1px 1px 2px 0 #2a2d34; }
.profile_topper .profile_actions { background: rgba(132,136,143,.25); border-color: #767a81; box-shadow: 0 0 20px 0 rgba(42,45,52,.1); }
.profile_topper .profile_actions a { background: #2a2d34; border-color: #767a81; color: #ffffff; }
.profile_topper .profile_actions a:hover, .profile_topper .profile_actions a.is_favorite { background: #fc531d; border-color: #ffffff; }
.profile_topper .profile_actions a.disabled { background: #2a2d34; border-color: #767a81; color: #ffffff; }
.profile_actions_theme { background: #2a2d34; color: #ffffff; }
.profile_topper .profile_extras { background: #2a2d34; color: #767a81; }
.profile_topper .profile_extras a { color: #ffffff; }
.profile_topper .profile_extras.mine { color: #ffffff; }
.profile .data li { background: #f8f8f9; border-color: #e5e6e8; color: #676b73; }
.profile .data li.match { border-color: #fc531d; }
.profile .data li strong { color: #2a2d34; }
.managephotos .upload .photo_upload + label { background: #ffffff; border-color: #cecfd3; color: #2a2d34; }
.managephotos .upload .photo_upload:focus + label, .managephotos .upload .photo_upload + label:hover { background: #f8f9f9; }
.managephotos .upload .photo_upload + label.populated { background: #fff6f3!important; color: #2a2d34!important; }
.photo_editor .frame { background: #ffffff; border-color: #cecfd3; }
.photo_editor #controls a { background: #2a2d34; border-color: #494c54; }
.photo_editor #controls a:active { background: #fc531d; }
.controls_theme { background: #fc531d; color: #ffffff; }
.sidebar { background: #ffffff; border-color: #e5e6e8; box-shadow: 0 0 10px 0 rgba(103,107,115,.05); }
.sidebar .notifications li a { color: #ffffff; }
.sidebar .notifications li a span { background: #fc531d; }
.sidebar .notifications li:nth-child(1) a { background-color: rgba(42,45,52,0.8); }
.sidebar .notifications li:nth-child(2) a { background-color: rgba(42,45,52,0.7); }
.sidebar .notifications li:nth-child(3) a { background-color: rgba(42,45,52,0.6); }
.sidebar .notifications li:nth-child(4) a { background-color: rgba(42,45,52,0.5); }
.sidebar .notifications li:nth-child(5) a { background-color: rgba(42,45,52,0.4); }
.sidebar .notifications li:nth-child(1) a:hover { background-color: rgba(42,45,52,0.9); }
.sidebar .notifications li:nth-child(2) a:hover { background-color: rgba(42,45,52,0.8); }
.sidebar .notifications li:nth-child(3) a:hover { background-color: rgba(42,45,52,0.7); }
.sidebar .notifications li:nth-child(4) a:hover { background-color: rgba(42,45,52,0.6); }
.sidebar .notifications li:nth-child(5) a:hover { background-color: rgba(42,45,52,0.5); }
.sidebar .notifications a .ink { background: rgba(255,255,255,0.05); }
.sidebar .viewed li { border-bottom-color: #cecfd3; }
.sidebar .viewed a { color: #676b73; }
.sidebar .viewed a .thumb { border-color: #e5e6e8; }
.sidebar .viewed a:hover { color: #2a2d34; }
.sidebar .viewed a:hover .thumb { border-color: #fc531d; }
.sidebar .viewed a .ink { background: rgba(42,45,52,0.05); }
.sidebar .recommended a .thumb { border-color: #e5e6e8; }
.sidebar .recommended a:hover .thumb { border-color: #fc531d; }
.form input[type=text], .form input[type=password], .form textarea, .form select { background: #ffffff; border-color: #e5e6e8; color: #676b73; }
.form input[type=text]:focus, .form input[type=password]:focus, .form textarea:focus, .form select:focus { border-color: #cecfd3; box-shadow: 0 0 10px 0 rgba(103,107,115,.05); }
.form input[type=text]:hover, .form input[type=password]:hover, .form textarea:hover, .form select:hover { background: #f8f9f9; }
.form .cmark_radio_wrap { background: #ffffff; border-color: #e5e6e8; color: #676b73; }
.form .cmark_radio_wrap:hover { background: #f8f9f9; }
.form .cmark_radio_wrap.checked { background: #676b73; color: #ffffff; }
.site_footer { border-color: #ccced1; color: #676b73; }
.site_footer a { color: #fc531d; }
.filler_banner { background: #ebebeb; box-shadow: inset 0 0 100px 0 rgba(0,0,0,.25); }
.filler_banner p { color: #666666; }
#modal_mask { background: #000000; }
.modal { background: #f8f8f9; border-color: #000000; }
.modal a.close { background: #2a2d34; }
.modal a.close:hover { background: #fc531d; }
.modal h2 { color: #fc531d; }
.modal hr { background: #ccced1; }
.modal .flirts li { background: #ffffff; border-color: #e5e6e8; }
.modal .flirts li:hover { border-color: #cecfd3; }
.modal .flirts li.checked { border-color: #fc531d; }
.modal .edit_photo .thumb { border-color: #e5e6e8; }
.modal .edit_photo .thumb:hover { border-color: #cecfd3; }
.buttons .button .label { background: #2a2d34; color: #ffffff; }
.buttons .button:hover .label { background: #fc531d; }
.buttons .button.disabled .label { background: #2a2d34!important; }
.buttons .button.current .label { background: #fc531d!important; }
.buttons .button.current .icon { background: #fc531d!important; }
.buttons .button .icon { background: #fc531d; }
.buttons .button:hover .icon { background: #2a2d34; }
.buttons .button.disabled .icon { background: #fc531d!important; }
.buttons .button.active .icon, .buttons .button.active .label { background: #fc531d; }
.buttons .button.active:after { border-bottom-color: #fc531d; }
.buttons .button.icon_only .icon { background: #2a2d34; }
.buttons .button.icon_only:hover .icon { background: #fc531d; }
.panels .panel { background: #ffffff; border-color: #fc531d #e5e6e8 #e5e6e8; box-shadow: 0 0 10px 0 rgba(103,107,115,.05); color: #676b73; }
.panels .submenu li a { background: #ffffff; border-color: #e5e6e8; color: #676b73; }
.panels .submenu li a:hover { background: #e5e6e8; }
.panels .submenu li a.checked { background: #676b73; color: #ffffff; }
.panels .submenu li a .ink { background: rgba(255,255,255,0.5); }
.tabs li { border-color: #e5e6e8; }
.tabs li a { background: #f8f8f9; border-color: #e5e6e8; color: #676b73; }
.tabs li a.current { background: #ffffff; border-bottom-color: #ffffff; color: #676b73; }
.tabs l a .ink { background: rgba(255,255,255,0.5); }
.tabs.floating li a, .tabs.floating li a.current { border-color: #e5e6e8; }
.mailbox li.box { background-color: #fafafa; }
.mailbox li.box:hover, .mailbox li.box.unread { background-color: #ffffff; }
.mailbox li, .mailbox li .thumb { border-color: #e5e6e8; }
.mailbox li .thumb:hover { border-color: #fc531d; }
.mailbox li .info p { color: #676b73; }
.mailbox li .info p a { color: #2a2d34; }
.mailbox li .info p a:hover { color: #fc531d; }
.mailbox li.unread .info p.sub a { color: #fc531d; }
.mailbox a.delete { background: #e5e6e8; }
.mailbox li:hover a.delete { background: #2a2d34; }
.mailbox li:hover a.delete:hover { background: #fc531d; }
.content .box.message_display .thumb { border-color: #e5e6e8; }
.content .box.message_display .thumb:hover { border-color: #fc531d; }
.content .box.message_display h3 { color: #676b73; }
.content .box.message_display h3 a { color: #fc531d; }
.content .box.message_display p a { color: #fc531d; }
.fav_winks li.box { background-color: #fafafa; }
.fav_winks li.box:hover { background-color: #ffffff; }
.fav_winks li, .fav_winks li .thumb { border-color: #e5e6e8; }
.fav_winks li .thumb:hover { border-color: #fc531d; }
.fav_winks li .info p { color: #676b73; }
.fav_winks li .info p a { color: #2a2d34; }
.fav_winks li .info p a:hover { color: #fc531d; }
.fav_winks a.delete { background: #e5e6e8; }
.fav_winks li:hover a.delete { background: #2a2d34; }
.fav_winks li:hover a.delete:hover { background: #fc531d; }
#chat_heads { background: #ffffff; border-color: #cecfd3; box-shadow: 0 0 10px 0 rgba(103,107,115,.10); color: #676b73; }
#chat_heads #chatters_list_toggle li a { background: #2a2d34; color: #ffffff; }
#chat_heads #chatters_list_toggle li a i span { color: #ffffff; text-shadow: 1px 1px 1px #f71302; }
#chat_heads .listing { border-color: #cecfd3; }
#chat_heads .listing li { border-color: #cecfd3; }
#chat_heads .listing li .conversation_toggle { color: #2a2d34; }
#chat_heads .listing li:hover .conversation_toggle, #chat_heads .listing li .conversation_toggle.current { color: #fc531d; }
#chat_heads .listing li .conversation_toggle .thumb { border-color: #cecfd3; }
#chat_heads .listing li .conversation_toggle.new { background: #fff6f3; }
#chat_heads .listing li .conversation_toggle:hover .thumb, #chat_heads .listing li:hover .conversation_toggle .thumb, #chat_heads .listing li .conversation_toggle.current .thumb { border-color: #fc531d; }
#chat_heads .listing li .conversation_toggle .thumb:after { border-right-color: #fc531d; }
#chat_heads .listing li .delete { background: #2a2d34; }
#chat_heads .listing li .delete:hover { background: #fc531d; }
#chat_heads h5 { background: #fc531d; border-color: #cecfd3; color: #ffffff; }
.chatterbox { background: #ffffff; border-color: #cecfd3; box-shadow: 0 0 10px 0 rgba(103,107,115,.10); color: #676b73; }
.chatterbox header { background:linear-gradient(tobottom, #ffffff0%, #efefef100%);}
.chatterbox header .name { color: #2a2d34; }
.chatterbox header .name .thumb { border-color: #cecfd3; }
.chatterbox header .actions span { background: #d9dadc; }
.chatterbox .chat_conversation div.out p { background: #e3e4e5; color: #000000; text-shadow: 1px 1px 1px #ffffff; }
.chatterbox .chat_conversation div.out p + p { border-color: #d6d8d9; }
.chatterbox .chat_conversation div.out p:after { border-color: #e3e4e5; }
.chatterbox .chat_conversation div.in p { background: #2a2d34; color: #ffffff; text-shadow: 1px 1px 1px #000000; }
.chatterbox .chat_conversation div.in p + p { border-color: #494c54; }
.chatterbox .chat_conversation div.in p:after { border-color: #2a2d34; }
.chatterbox .chat_input .textarea textarea { background: #ffffff; border-color: #cecfd3; color: #000000; }
.chatterbox .chat_input { background: #ffffff; }
.chatterbox .chat_conversation, .chatterbox .chat_input .textarea textarea:hover, .chatterbox .chat_input .textarea textarea:focus, .chatterbox .chat_input .smileys { background: #f8f9f9; border-color: #cecfd3; }
.chatterbox .chat_input .smileys li a:hover { background: #2a2d34; color: #ffffff; }
.chatterbox .chat_input .attach .photo_input + label { background: #ffffff; border-color: #cecfd3; color: #2a2d34; }
.chatterbox .chat_input .attach .photo_input:focus + label, .chatterbox .chat_input .attach .photo_input + label:hover { background: #f8f9f9; }
.chatterbox .chat_input .attach .photo_input + label.populated { background: #fff6f3!important; color: #2a2d34!important; }
.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail, .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y { background-color: #fc531d; }
 @keyframes chatanim {
  0% { background:#2a2d34; color:#ffffff;}
  5% { background:#ffffff; color:#2a2d34;}
  10% {background:#2a2d34; color:#ffffff;}
  15% {background:#ffffff; color:#2a2d34;}
  20% {background:#2a2d34; color:#ffffff;}
}
.benefits li, .benefits p:nth-child(3), .upgrade .rightside { border-color: #ccced1; }
.benefits p:nth-child(2), .benefits p:nth-child(3) { color: #ccced1; }
.benefits p:nth-child(1), .benefits p strong { color: #2a2d34; }
.packages li.box p.p_length { color: #676b73; }
.packages li.box p.r_price { color: #cccccc; }
.packages li.box p.s_prics { color: #fc531d; }
.packages li.box:hover, .packages li.box.checked { background: #f8f9f9; border-color: #cecfd3; }
.packages li.box.checked.selected { background: #ffffff; border-color: #e5e6e8; }
.upgrade button { background: #fc531d; color: #ffffff; }
.upgrade button .ink { background: rgba(255,255,255,0.25); }
.jp .signin { background: rgba(0,0,0,.1); border-color: rgba(255,255,255,.1); color: #ffffff; }
.jp .signin:hover { background: #2a2d34; border-color: rgba(255,255,255,.33); }
.jp_form .pages span { background: rgba(0,0,0,.1); border-color: rgba(255,255,255,.1); color: #ffffff; }
.jp_form .pages.page1 .p1, .jp_form .pages.page2 .p2, .jp_form .pages.page3 .p3 { background: #2a2d34; border-color: rgba(255,255,255,.33); }
.jp_form, .jp_form li label a { color: #ffffff; }
.jp_form input[type=text], .jp_form input[type=password], .jp_form select { background: #ffffff; border-color: #e5e6e8; color: #676b73; }
.jp_form input[type=text]:focus, .jp_form input[type=password]:focus, .jp_form select:focus { border-color: #cecfd3; box-shadow: 0 0 10px 0 #2a2d34; }
.jp_form input[type=text]:hover, .jp_form input[type=password]:hover, .jp_form select:hover { background: #f8f9f9; }
.jp_form button { background: #fc531d; border-color: rgba(0,0,0,.5); color: #ffffff; }
.jp_form button .ink { background: rgba(255,255,255,0.25); }
.jp_form button.fb { background: #3b5998; }
.jp_form button.fb:hover { background: #6d84b4; }
.jp_form button.fb .ink { background: rgba(255,255,255,0.15); }
.jp_panel .wrap.right { border-color: rgba(255,255,255,.15); }
.jp_form h1 { color: #ffffff; text-shadow: 3px 3px 0 rgba(0,0,0,.5); }
.jp_form hr { background: rgba(255,255,255,0.25); }
.box.cta { border-color: #fc531d; color: #2a2d34; }
.box.cta .title { background: #fc531d; color: #ffffff !important; }
.box.cta p i { background: #fc531d; color: #ffffff; }
.box.cta p a:hover { color: #2a2d34; }

